@import url("Templates/htmlEditorTemplates.css");

.branding-top {
	background: url(dnn_large_banner.png) no-repeat top left;
	width: 900px;
	height: 428px;
	clear: both;
	overflow: hidden;
}
.branding-top p {
	padding: 0px 60px 0 60px;
	font-size: 1.4em;
	color: #333;
}
.branding-bottom {
	clear: both;
	margin: 1em 0;
	overflow: hidden;
}
.branding-bottom ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	clear: both;
}
.branding-bottom li {
	list-style: none;
	margin: 0 20px 0 0;
	padding: 0;
	display: block;
	width: 210px;
	float: left;
}

.branding-bottom li.training {
	margin: 0;
}

.branding-bottom dl {
	background: url(itembg.gif) repeat-y;
	margin: 33px 0 0 0;
	padding: 0 10px;
}
.branding-bottom dd {
	margin: 0 10px;
	height: 66px;
}
.branding-bottom dt {
	font-size: 90%;
	text-align: center;
	padding-top: 65px;
	margin-bottom: 1.75em;
	font-weight: bold;
}
.branding-bottom .commmunity {
	background: url(community_title.gif) no-repeat top left;
}
.commmunity dt {
	background: url(community_icon.gif) no-repeat;
	background-position: 50% 10px;
}
.branding-bottom .marketplace {
	background: url(marketplace_title.gif) no-repeat top left;
}
.marketplace dt {
	background: url(marketplace_icon.gif) no-repeat;
	background-position: 50% 10px;
}
.branding-bottom .conferences {
	background: url(conferences_title.gif) no-repeat top left;
}
.conferences dt {
	background: url(conferences_icon.gif) no-repeat;
	background-position: 50% 10px;
}
.branding-bottom .training {
	background: url(training_title.gif) no-repeat top left;
}
.training dt {
	background: url(training_icon.gif) no-repeat;
	background-position: 50% 10px;
}
dl.bt {
	margin: 0;
	padding: 0;
	background: url(item_bt_bg.gif) no-repeat bottom;
	height: 32px;
	width: 210px;
}
div.link_adminguide {
	float:left;
	background: url(dnn_adminguide.png) no-repeat top left;
	width: 316px;
	height: 137px;
	cursor: pointer;
}
div.link_proedition {
	float:right;
	background: url(dnn_proedition.png) no-repeat top left;
	width: 514px;
	height: 137px;
	cursor: pointer;
}
div.link_main {
	margin: 260px 30px 0px 30px;
}

#LoginInfo
{
	width:545px; 
	float:left;
}
#LoginInfo h3
{
	background-color: #f7f7f7;
	color: #8f0000;
	padding: 2px 0px;
}
#LoginInfo dd, #LoginInfo dt 
{
	display:inline;
}
#LoginInfo dt
{
	font-weight:bold;
	color: #333;
}
#LoginInfo p.LoginNotes
{
	font-size: .8em;
}
#LoginInfo div.LoginBlock {
	float: left;
	width: 255px;
	padding: 5px 5px;
	margin: 0px 2px;
	border: 1px #f0f0f0 solid;
}
.SponsorIcon
{
	margin: 10px 50px; 
	float: left;
}
#QuickLinks 
{
	background-color:#f0f0f0;
	border: 1px #cccccc solid;
	padding: 2px 5px;
	position:relative;
	width:330px;
}
#QuickLinks h2, #QuickLinks p
{
	margin: 5px 5px;
}
div.hr
{
	height: 2px;
	background-color: #8f0000;
	margin: 5px 0 15px 0;
	clear:both;
}
div.hr hr
{
	display: none;
}

#TelerikInside
{
	background: white url('telerikInside.jpg');
	border: 1px #cccccc solid;
	padding: 20px 5px 10px 130px;
	margin-bottom: 5px;
	width: 205px;
	height: 140px;
	border-style:none;
}

#TelerikInside h2
{
	font-weight: bold;
}

#RightColumnInfo
{
	float:right;
	width:340px;
	margin-left: 10px;
	margin-bottom: 15px;
}
#qlCol1, #qlCol2
{
	margin: 5px 5px 15px;
	padding-left: 12pt;
	float: left;
	position:relative;
}
/* nbstore */

/* Product List in Grid Layout  */
.ListItem{width:201px;height:190px; padding-top:9px; padding-left:9px; padding-right:9px; padding-bottom:4px; background-color:#f2f3e5; margin-bottom:12px;}
.ListItem .ImageWrapper{text-align:center;padding:3px; background-color:#d1b792; width:195px; height:130px; display:block; }
.ListItem .InfoPanel{padding:0px 5px 0 5px;text-align:center; vertical-align:middle; height:48px; display:block; }
.ListItem .Name{font-weight:normal;font-size:16px; color:#413948}
.ListItem .PurchasingPanel{text-align:center;vertical-align:middle}
.ListItem .Price{font-size:13px}
.ListItem .DetailsButton{}
.ListItem .RetailPrice{}
.ListItem .OldPrice{text-decoration:line-through}
.ListItem .SalePrice{font-weight:bold;color:#C40000;display:block}
.ListItem .DealerPrice{display:block}
.ListItem .EmailForPrice{font-size:12px}
.ListItem td{padding:0; margin:0}

/* Product List in Rows layout */
.ListItem.Rows{width:100%;height:160px}
.ListItem.Rows .ImageWrapper{width:160px;text-align:center;padding-top:0}
.ListItem.Rows .InfoPanel{height:116px;text-align:left;vertical-align:top}
.ListItem.Rows .Name{font-weight:bold;font-size:13px;margin:12px 7px 3px 7px}
.ListItem.Rows .Summary{max-height:84px;overflow:auto;margin:0 7px 3px 7px}
.ListItem.Rows .PurchasingPanel{text-align:right;vertical-align:bottom}
.ListItem.Rows .Price{font-size:14px;float:right;margin-right:12px;margin-bottom:12px;line-height:26px}
.ListItem.Rows input.QuantityField {float:right;margin-right:12px;margin-top:3px;text-align:center;width:20px !important}
.ListItem.Rows .QuantityField.NormalTextBox{float:right}
.ListItem.Rows .DetailsButton{float:right;width:46px}
.ListItem.Rows .BuyButton{float:right;width:46px}
.ListItem.Rows a.Button{line-height:24px}
.ListItem.Rows .RetailPrice{float:right}
.ListItem.Rows .OldPrice{float:right}
.ListItem.Rows .SalePrice{margin-right:12px;display:inline}
.ListItem.Rows .DealerPrice{float:right;margin-right:12px}
.ListItem.Rows .EmailForPrice{font-size:14px;line-height:24px;margin-right:12px;margin-bottom:12px;float:right}
/*.ListCell,.AltListCell{display:block !important} Uncomment this fix when your product list is set to Flow layout and the productlistrows.flag is Yes */

/* Featured Items Product List - To enable this, apply the productlistfeatured.template to a secondary product list */
.FeaturedProduct{width:180px;height:210px}
.FeaturedProduct .ImageWrapper{text-align:center;padding-top:6px}
.FeaturedProduct .InfoPanel{padding:0 5px;text-align:center;vertical-align:middle}
.FeaturedProduct .Name{font-weight:bold;font-size:11px}
.FeaturedProduct .PurchasingPanel{text-align:center;vertical-align:middle}
.FeaturedProduct .Price{font-size:13px}
.FeaturedProduct .DetailsButton{}
.FeaturedProduct .RetailPrice{}
.FeaturedProduct .OldPrice{text-decoration:line-through}
.FeaturedProduct .SalePrice{font-weight:bold;color:#C40000;display:block}
.FeaturedProduct .DealerPrice{display:block}
.FeaturedProduct .EmailForPrice{font-size:12px}

/* Common Product List styles */
/*.ListItem{background:#FFF;border:1px solid #DDD;box-shadow:1px 2px 6px #B8B8B8;border-radius:8px}
.ListItem:hover{border:1px solid #BBB}/* Creates the border around each list item */
.ListCell, .AltListCell{padding:0px;/* border-top:1px solid #ddd */}/* Uncomment to add a line separator between list rows */
.ListItem .SoldOutOverlay{left:-1px;top:-1px;position:absolute;z-index:1}
.ListHeader{text-align:right;padding-bottom:12px;margin:0 14px}
.ListHeader .SortCatalogue{}
.ListHeader .PageLength{margin-left:12px}
.ListItem{display:inline-block;position:relative}
.ListItem .ImageWrapper a:focus{position:relative;outline:none}
.ListItem .Price .OldPrice{text-decoration:line-through}
.ListItem .Price .SalePrice{font-weight:bold;color:#C40000}
.ListItem .DealerPrice{color:#4F93C4}
.ListItem .EmailForPrice a{}
.ListItem .EmailForPrice a:hover{}
.ListItem .WishListLabel{font-family:Arial;line-height:13px;font-size:10px;float:right;margin-right:6px}
.ListItem .WishListButtons{position:absolute;right:0;margin:3px;z-index:1;line-height:100%}
.ListItem a.Add,.ListItem a.Remove{display:block;height:13px;float:right;line-height:12px;text-align:center;width:13px;font-size:12px;font-family:verdana;font-weight:bold;text-decoration:none;border-radius:7px}

/* List Wishlist label and buttons */
.ListItem .WishListLabel{color:#999}
.ListItem a.Add{background:#BEC5CF;color:#FFF}
.ListItem a.Add:hover{background:#8B9AB0;color:#FFF}
.ListItem a.Remove{background:#C0D59C;color:#FFF}
.ListItem a.Remove:hover{background:#B0C48C;color:#FFF}

/* Clean up core paging table */
.PagingTable{background-color:transparent;border:none;width:auto;margin:0 auto;height:auto}
.PagingTable td{width:auto !important;padding:0 12px;font-size:inherit !important}
.PagingTable a.CommandButton:link{text-decoration:none;font-size:inherit}
.PagingTable a.CommandButton:hover{}
.PagingTable .NormalDisabled{color:inherit;font-size:inherit}

/* Product Details View */
.Detail{
	width:100%;
	position:relative;
	border: 0px solid #beb6ab;
}
.detail_padded{padding:12px;}
.detail_header{
	font-size: 20px;
	color: #FFF;
	background-color: #cbb993;
	padding-top: 9px;
	padding-right: 15px;
	padding-bottom: 9px;
	padding-left: 15px;
}

.detail_title{font-size:18px;  color:#413948; padding:7px 12px; background-color:#f2f3e5; }

/* Details Images Section */
.Detail .SoldOutOverlay{left:0;top:0;position:absolute;z-index:1}
.Detail .ImagePanel{float:left;text-align:center;overflow:hidden;margin-right:18px}/* Float to right or none for alternate layout */
.Detail .Image{border:0}
.Detail .GalleryWrapper{margin-bottom:5px;overflow:hidden}
.Detail .GalleryOuter{float:left;margin:9px 9px 9px 0}
.Detail .GalleryInner{width:45px;height:40px;text-align:center;display:table-cell;vertical-align:middle; }
.Detail .GalleryInner:hover{}
.Detail .GalleryInner a:focus{outline:none}
.Detail .SoldOutOverlay{left:0;position:absolute}

/* Details Purchasing Section */
.Detail .PurchasingPanel{overflow:hidden}
.Detail .PurchasingPanel .Row{padding:3px 0;overflow:hidden}
.Detail .PurchasingPanel .Label{width:77px;float:left;line-height:18px;font-size:12px;font-weight:normal;white-space:nowrap; padding-top:4px; margin-bottom:6px;}
.Detail .PurchasingPanel .Value{line-height:18px; padding-top:0px; padding-bottom:0px; margin:7px 0px}
.Detail .Name h1{line-height:24px; font-size:18px; color:#34245b; font-weight:normal}
.Detail .Price{font-size:18px;font-weight:normal;line-height:150%;margin-bottom:6px; color:#34245b;}
.Detail .Price .OldPrice{font-weight:normal;text-decoration:line-through}
.Detail .Price .SalePrice{color:#C40000;display:block}
.Detail .DealerPrice{color:#4F93C4;display:block}
.Detail .EmailForPrice{margin-bottom:6px}
.Detail .EmailForPrice a{font-weight:bold}
.Detail .EmailForPrice a:hover{}
.Detail .Summary .Value{padding-bottom:12px}
.Detail .OutOfStock .Value{color:#F00;font-weight:bold}
.Detail .Reference{}
.Detail .Options{}
.Detail .Options .NormalTextBox{width:158px}
.Detail .Options .MessageField{width:152px;height:50px}
.Detail .Option{}
.Detail .Models .Label{vertical-align:top;line-height:22px}
.Detail .Models .Value{}
.Detail .Models .NormalTextBox{width:158px}
.Detail .Model{}
.Detail .Model span[disabled="disabled"] label{text-decoration:line-through}/* Sold out models */
.Detail .FileUpload{}
.Detail .FileUpload .NormalTextBox{}
.Detail .Quantity .Label{line-height:25px}
.Detail input.QuantityField{text-align:center;float:left;margin-top:2px;width:25px !important}
.Detail .AddToBasket .Button{margin-top:12px}
.Detail .DisableCart .Value{color:#C40000;font-style:italic}
.Detail .ValidationSummary ul li{margin-left:-36px;list-style-type:none}
.Detail .DownloadInformation .Value{font-size:11px}

/* Details Tabbed Section */
.Detail .InformationPanel{margin:12px 0;clear:both}
.Detail .ui-tabs .ui-tabs-panel{height:300px;overflow:auto}/* Sets fixed height for all tabs and scrolls content if necessary */
.Detail .WayOut{margin-top:24px;text-align:center;clear:both}/* Footer links */
.Detail .Sharing{margin-bottom:24px;text-align:center;clear:both}/* Social links */
.Detail .Sharing .PrintButton{margin-right:12px}
.Detail .Sharing .EmailButton{margin-right:12px}

/* Details Description tab */
.Detail .Description{margin-bottom:24px; padding:10px 2px 0px 2px;}

/* Details Specifications tab */
.Detail .Specifications{margin-bottom:24px}

/* Details Document and Downloads tab */
.Detail .Documents{margin-bottom:24px;  padding:10px 2px 0px 2px;}
.Detail .Document{margin-bottom:18px}
.Detail .DocumentIcon{margin-right:8px;vertical-align:-3px}
.Detail .DocumentLink{}
.Detail .DocumentDescription{margin-bottom:8px}
.Detail .Downloads{margin-bottom:24px}
.Detail .Download{margin-bottom:8px}
.Detail .DownloadIcon{margin-right:8px;vertical-align:-3px}
.Detail .DownloadLink{display:inline-block;margin-bottom:12px}

/* Details Models tab */
.Detail .ModelTable{border-collapse:collapse;margin-bottom:24px;width:100%}
.Detail .ModelTable td{border:1px solid #EBEBEB;padding:3px}
.Detail .ModelTableHead{background:#EBEBEB}
.Detail .ModelTableHead td{color:#6D808B;font-size:11px;font-weight:bold}

/* Details Related Products tab */
.Detail .RelatedProducts{}
.Detail .RelatedWrapper{margin-bottom:24px;overflow:hidden; padding:10px 2px 0px 2px;}
.Detail .RelatedOuter{margin:0 12px 12px 0;float:left}
.Detail .RelatedInner{width:185px;height:163px;padding:9px;text-align:center;display:table-cell;vertical-align:middle; background-color:#f2f3e5; display:block;}
.Detail .RelatedInner:hover{}
.Detail .RelatedInner a:focus{outline:none}
.Detail .RelatedInner img{border:none; background-color:#c5b697; padding:3px; width:180px; height:120px;}
.Detail .RelatedWrapper .Name{font-size:16px;font-weight:normal}
.Detail .RelatedWrapper .Price{font-size:11px; display:none;}

/* Details Currency tab */
.Detail .Currency td{vertical-align:top}
.Detail .CurrencyConverter{padding-bottom:24px}

/* Buttons */
a.Button,a.Button:link{font-size:12px;font-weight:bold;text-decoration:none !important;padding:0;margin-right:12px;margin-bottom:12px;display:inline-block;text-align:center}

/* Button width and height */
a.Button{line-height:30px;width:120px}
a.BuyButton{width:60px}
.WayOut a.Button{width:80px}

/* Button colours */
a.Button,a.Button:link{color:#444;border:1px solid #B7B7B7;border-radius:5px}
a.Button{background:#EAEAEA url('/DesktopModules/NB_Store/img/GlossyButtons.png') repeat-x}
a.Button:hover{border:1px solid #999;background:#E3E3E3 url('/DesktopModules/NB_Store/img/GlossyButtons.png') repeat-x}
a.Checkout,a.ContinueOrder{background:#FFCB00 url('/DesktopModules/NB_Store/img/GlossyButtons.png') repeat-x}
a.Checkout:hover,a.ContinueOrder:hover{background:#F2C100 url('/DesktopModules/NB_Store/img/GlossyButtons.png') repeat-x}
a.CancelOrder:link{border:1px solid #BC0000}
a.CancelOrder:hover{color:#FFF;background:#BC0000 url('/DesktopModules/NB_Store/img/GlossyButtons.png') repeat-x}
a.BuyButton{}
a.RemoveWishList
a.AddWishList{}
a.ViewWishList{}
a.ViewPrevious{}
a.ViewStorefront{}
a.Checkout{}
a.Recalculate{margin-right:0 !important}
a.ContinueShopping{}
a.ContinueOrder{}
a.ReturnPrevious{}
a.CancelOrder{margin-left:12px}

/* Mini Cart */
.MiniCartWrapper{padding:0;overflow:hidden;}
.MiniCart{padding:6px;margin:0; background-color:#f2f3e5}
.MiniCart li{list-style-type:none;margin-bottom:12px}
.MiniCart li .Checkout{margin-bottom:0}
.WishListFlag{display:none}
.MiniCart .Label{color:#413948;font:normal 10px ;white-space:nowrap}
.MiniCart .Value{color:#413948;font:bold 14px ;}

/* Mini Cart with Full Cart mode enabled */
.MiniCartWrapper .NBright_cartheader{border-bottom:4px double #DDDDDD;font-weight:bold;background:transparent}
.NBright_CartItem td,.NBright_AltCartItem td{border-bottom:1px #ccc dotted}

/* Checkout */
.Checkout{padding:12px 24px;max-width:800px;margin:0 auto}
.CheckoutSteps{margin-bottom:24px}
.NBright_cartheader{border-bottom:4px double #ABB0B3;font-weight:bold;background:transparent}
.AddressCollector td,.AddressOptions td{padding:4px}
.AddressCollector .Label{white-space:nowrap;font-weight:normal;width:110px}
.AddressCollector .Value{}
.AddressCollector .NormalTextBox{width:200px}
.OrderHeader{border-bottom:1px solid #AAAAAA;border-top:1px solid #AAAAAA;font-size:16px;font-weight:normal}
.OrderLabel{color:#EEE;font-size:20px;padding:10px 20px;float:right;background-color:#53555E}
.MerchantBank,.MerchantAddress{margin-left:24px}
.OrderDetailRow td{border-bottom:1px #ccc dotted}
.Checkout fieldset{margin:12px 4px}
.Checkout fieldset img{display:none}
.Checkout fieldset legend span{font-size:11px;font-weight:bold}
.GateWays{margin:12px}
.CardGatewayButton,.ManualGatewayButton{border:1px dashed transparent}
.CardGatewayButton:hover,.ManualGatewayButton:hover{border:1px dashed #BBB}
.NBright_OrderTotalLabel,.NBright_OrderTotalValue{font-weight:bold}
.NBright_OrderTotalValue{border-top:1px solid #ABBECC}
.NBright_CartOptDiv,.NBright_ClientButtonDiv{text-align:left;font-weight:normal;line-height:36px;padding-left:4px}
.NBright_ClientButtonDiv{margin-top:24px}
.Checkout .NBright_ClientButtonDivRight .NBright_ClientButton{margin-right:0}
.SpecialInstructions{width:450px;height:45px;font-family:inherit}

/* Category Menu */
.CategoryMenuWrapper{padding:0px}

/* jQuery Treeview Menu colours */
.treeview,.treeview a:link,.treeview a:visited{}/* Menu Item */
.treeview a:active,.treeview a:hover{}/* Menu Hover */
.treeview a.selected{}/* Menu Current */

/* Misc Tweaks */
#NBStoreTreeMenu{margin-top:6px}/* jQuery Treeview Menu layout */
a.treeview,.treeview a{text-decoration:none}/* Remove underscore in Treeview Menu */
.treeview .NormalBold{font-weight:bold}/* Fix for Treeview Menu in Enthropy skin */
span[id*="ProductList_lblMsg"]{display:none}/* Hide legacy Out of Stock message */
.NBright_ClientButtonDivRight{text-align:right; float:right;}/* Move checkout stage buttons to right */
.NBright_ClientButtonDivLeft{text-align:left; float:left}/* Move checkout stage buttons to right */
#jquery-overlay{background-color:#000 !important;opacity:0.7 !important}/* Change default lightbox color */
.NBright_CartList input[type=text]{text-align:center}/* Align checkout quantity field contents to center */
.ProductList,.Detail{border-collapse:separate !important}/* Allows CSS3 box-shadow to work for IE9 in ProductList */
.Checkout .dnnTooltip{display: inline-block}/* Fix for core label alignment */
/* Additional styles for IE6 compatibility */
a.Button:hover{_color:#FFF;_font-size:10px;_font-weight:bold;_text-decoration:none}
a.Button,a.Button:hover{_background-image:none}/* Not W3C compliant */

.side_menu td {width:100%; padding:5px;}
.side_menu a,.side_menu a:link,.side_menu a:active,.side_menu a:visited {
	width: 100%;
	font-weight: bold;
	color: #a1927a;
	text-decoration: none;
	display: block;
	font-size: 15px;
	position: relative;
   background-color:#f5f3e8;
   padding: 0px;
   margin: 6px;
	text-align:center;
   background: #f5f3e8;
   line-height: 2.3em;
   border: 2px dashed #d4b792;
   border-radius: 3px;
   box-shadow: 0 0 0 4px #f5f3e8, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);  

}
.side_menu a:hover{color: #d0a561;
	text-decoration: none;}
	
.addtobasket_link ,a.addtobasket_link:link,a.addtobasket_link:active,a.addtobasket_link:visited {
		
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	
	font-size: 16px;
	padding:12px;
	background: #cbb993;
}
a.addtobasket_link:hover{color: #5d4f80;
	text-decoration: none;}
	
.addtobasket_linksml ,a.addtobasket_linksml:link,a.addtobasket_linksml:active,a.addtobasket_linksml:visited {
		
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	
	font-size: 14px;
	padding:5px 10px;
	background: #cbb993;
}
a.addtobasket_linksml:hover{color: #5d4f80;
	text-decoration: none;}

